@ECHO OFF
ECHO Insert a blank, formatted diskette in drive B and
PAUSE
CD DQKXTRA
COPY INSTALL.EXE B:
COPY VAULTA.DAT B:
COPY SAVGAMA.QSV B:
COPY DQKINST1.EXE B:
CD..
ECHO Please place the second blank, formatted diskette in drive B and
PAUSE
CD DQKXTRA
COPY DQKINST2.EXE B:
CD..
ECHO Now place the first diskette in drive B, switch to the B drive,
ECHO And type install.  Follow the onscreen instructions.

